CairoFontOptions::setHintStyle
CairoFontOptions::status
CairoFontOptions
PHP Manual

# CairoFontOptions::setSubpixelOrder

(PECL cairo >= 0.1.0)

CairoFontOptions::setSubpixelOrder — The setSubpixelOrder purpose

### Description

public void CairoFontOptions::setSubpixelOrder ( string `$subpixel_order` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`subpixel_order`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoFontOptions::setSubpixelOrder example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoFontOptions::setHintStyle
CairoFontOptions::status
CairoFontOptions
PHP Manual